<config>
  <perfLevel>2</perfLevel>
  <overlap>32</overlap>
  <modelName>VideoAIRaw_Varmap</modelName>
  <modelPath>/odm/etc/camera/AIRawPlugin/default/videoraw_5761024.bin</modelPath>
  <modelInCh>32</modelInCh>
  <modelOutCh>16</modelOutCh>
  <modelHeight>576</modelHeight>
  <modelWidth>1024</modelWidth>
  <rawBitWidth>10</rawBitWidth>
  <InUseNbm>8</InUseNbm>
  <KA>0.0000879493</KA>
  <KB>-0.0178690365</KB>
  <BA>0.0000000100</BA>
  <BB>-0.0000189948</BB>
  <BC>0.0949313298</BC>
  <RatioInUseK>0.2</RatioInUseK>
  <RatioK000>0.2</RatioK000>
  <RatioK300>0.2</RatioK300>
  <RatioK325>0.2</RatioK325>
  <RatioK350>0.4</RatioK350>
  <RatioK375>0.5</RatioK375>
  <RatioK400>0.6</RatioK400>
  <RatioK425>0.6</RatioK425>
  <RatioK450>0.6</RatioK450>
  <RatioK475>0.7</RatioK475>
  <RatioK500>0.7</RatioK500>
  <RatioInUseB>0.2</RatioInUseB>
  <RatioB000>0.2</RatioB000>
  <RatioB300>0.2</RatioB300>
  <RatioB325>0.2</RatioB325>
  <RatioB350>0.4</RatioB350>
  <RatioB375>0.5</RatioB375>
  <RatioB400>0.6</RatioB400>
  <RatioB425>0.6</RatioB425>
  <RatioB450>0.7</RatioB450>
  <RatioB475>0.7</RatioB475>
  <RatioB500>0.7</RatioB500>
  <InUseBlc>16</InUseBlc>
  <Blc000>16</Blc000>
  <Blc300>16</Blc300>
  <Blc325>16</Blc325>
  <Blc350>16</Blc350>
  <Blc375>16</Blc375>
  <Blc400>16</Blc400>
  <Blc425>16</Blc425>
  <Blc450>16</Blc450>
  <Blc475>16</Blc475>
  <Blc500>16</Blc500>
</config>